[
  {
    "id": 144796,
    "name": "image.png",
    "mimetype": "image/png",
    "file_size": 45686,
    "create_date": "2025-03-18 14:18:51",
    "create_uid": [
      32,
      "Romuald GRUSON"
    ],
    "description": false,
    "res_name": "[T11067] changement nom centrale d'enrobage",
    "creator_name": "Romuald GRUSON",
    "creator_id": 32,
    "download_status": "success",
    "local_path": "output/ticket_T11067/T11067_20250404_170137/attachments/image.png",
    "error": ""
  },
  {
    "id": 144794,
    "name": "image004.jpg",
    "mimetype": "image/jpeg",
    "file_size": 63295,
    "create_date": "2025-03-18 13:22:27",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "image004.jpg",
    "res_name": "[T11067] changement nom centrale d'enrobage",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T11067/T11067_20250404_170137/attachments/image004.jpg",
    "error": ""
  },
  {
    "id": 144792,
    "name": "image003.png",
    "mimetype": "image/png",
    "file_size": 5417,
    "create_date": "2025-03-18 13:22:27",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "image003.png",
    "res_name": "[T11067] changement nom centrale d'enrobage",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T11067/T11067_20250404_170137/attachments/image003.png",
    "error": ""
  }
]